IF NOT EXISTS(SELECT * FROM sys.tables WHERE name = 'HD_Categories')
BEGIN
	CREATE TABLE [dbo].[HD_Categories](
		[SiteTypeId] [int] NOT NULL,
		[ParentSiteTypeId] [int] NULL,
		[Icon] [nvarchar](max) NULL,
		[Description] [nvarchar](max) NULL
	) 
END

